.fontstyle1024750{ font-family: 宋体; font-size: 12pt; color: #ffffff;}

.leaderfont1023789{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1023789{ color: #ffffff; background-color: #1e40af; border: currentcolor;}
.searchstyle1023789{ border-bottom: 1px solid #eeeeee; padding-bottom: 10px;}

.erjifontover14483{ color: white; line-height: 170%; padding-left: 5px; font-size: 12pt;}
.leaderfont14483{ color: #ffffff; font-size: 9pt;}
.yijibackground14483{ background-color: white;}
.erjibackground14483{ width: 125px; height: 26px; border-bottom-color: white; border-bottom-width: 1px; border-bottom-style: solid; background-color: white;}
.currentfontStyle14483{ color: white; font-size: 12pt; font-weight: bold; text-decoration: none; widht: 1000px;}
.fontstyle14483{ color: #0e79d4; font-size: 12pt; font-weight: bold; text-decoration: none;}
.yijifontover14483{ color: #1e40af; font-size: 12pt; font-weight: bold; text-decoration: none;}
.erjibackgroundover14483{ width: 125px; height: 26px; border-bottom-color: white; border-bottom-width: 1px; border-bottom-style: solid; background-color: #0e79d4;}
.yijibackgroundover14483{ background-color: white;}
.ejfontstyle14483{ color: #666666; line-height: 170%; padding-left: 5px; font-size: 12pt;}

.titlestyle1024692{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle1023796{ color: #ffffff; font-family: 黑体; font-size: 30px; font-weight: bold;}

.erjifontover1023794{ color: #ffffff; line-height: 160%; font-size: 20px;}
.leaderfont1023794{ color: #222222; font-size: 9pt ;}
.yijibackground1023794{ text-align: center;}
.currentfontStyle1023794{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1023794{ text-align: center; color: #666666; font-size: 20px; text-decoration: none;}
.yijifontover1023794{ text-align: center; color: #333333; font-size: 20px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1023794{ background-color: #1e40af;}
.yijibackgroundover1023794{ text-align: center; border-left-color: #1e40af; border-left-style: solid;}
.ejfontstyle1023794{ color: #999999; line-height: 160%; font-size: 20px;}

.windowstyle1023797{ background: linear-gradient(to right, #1e40af 40%, #6e95ff); padding: 10px; border-radius: 6px; color: white; font-family: 黑体; font-size: 22px; font-weight: 400;}

.splitflagstyle1023798{ font-family: 宋体; font-size: 18pt; color: #606060;}
.fontstyle1023798{ color: #666666; font-size: 20px; font-weight: 400; text-decoration: none;}
.winstyle1023798{ color: #666666; font-family: 宋体; font-size: 20px; font-weight: 400;}

.clickstyle1024706{ color: #666666; font-size: 12px;}
.auditstyle1024706{ visibility: hidden ;}
.votetitlestyle1024706{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1024706{ color: #333333; font-size: 22px; font-weight: 400;}
.navstyle1024706{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1024706{ color: #666666; font-size: 12px;}
.contentstyle1024706{ color: #666666; line-height: 33px; font-size: 12px; font-weight: 400;}
.attachfont1024706{ font-size: 11pt; font-family: 宋体; vertical-align: 1px; line-height: 125% ;}
.authorstyle1024706{ visibility: hidden ;}
.footclose1024706{ font-size: 12px;}
.footstyle1024706{ font-size: 9pt ;}
.contextstyle1024706{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1024706{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1024706{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1024706{ color: #222222; font-family: 宋体; font-size: 12px;}
.attachstrfont1024706{ font-size: 11pt; font-family: 宋体; vertical-align: 1px; line-height: 125% ;}
.c1024706_content span{
    font-size:100%;}
.btextstyle1024704{ font-family: 宋体; font-size: 16px; font-weight: bold; color: #ffffff;}

